@font-face {
	font-family: 'iconfont';
	src: url('fonts/iconfont/iconfont.eot');
	src: url('fonts/iconfont/iconfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/iconfont/iconfont.woff2') format('woff2'),
		url('fonts/iconfont/iconfont.woff') format('woff'),
		url('fonts/iconfont/iconfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

[class^='iconfont-']:before,
[class*=' iconfont-']:before {
	font-family: 'iconfont';
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	font-size: inherit;
	text-transform: none;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*
Glyphs list
*/
 .iconfont-001-wireless:before {
			content: '\ea01';
		}

		 .iconfont-002-mouse-2:before {
			content: '\ea02';
		}

		 .iconfont-003-keyboard-1:before {
			content: '\ea03';
		}

		 .iconfont-004-mouse-1:before {
			content: '\ea04';
		}

		 .iconfont-005-computer-3:before {
			content: '\ea05';
		}

		 .iconfont-006-hard-drive-21:before {
			content: '\ea06';
		}

		 .iconfont-007-webcam:before {
			content: '\ea07';
		}

		 .iconfont-008-video-card:before {
			content: '\ea08';
		}

		 .iconfont-009-usb-5:before {
			content: '\ea09';
		}

		 .iconfont-010-usb-4:before {
			content: '\ea0a';
		}

		 .iconfont-011-usb-3:before {
			content: '\ea0b';
		}

		 .iconfont-012-usb-2:before {
			content: '\ea0c';
		}

		 .iconfont-013-usb-1:before {
			content: '\ea0d';
		}

		 .iconfont-014-usb:before {
			content: '\ea0e';
		}

		 .iconfont-015-hard-drive-20:before {
			content: '\ea0f';
		}

		 .iconfont-016-sd-card-1:before {
			content: '\ea10';
		}

		 .iconfont-017-hard-drive-19:before {
			content: '\ea11';
		}

		 .iconfont-018-hard-drive-18:before {
			content: '\ea12';
		}

		 .iconfont-019-ram-memory:before {
			content: '\ea13';
		}

		 .iconfont-020-power:before {
			content: '\ea14';
		}

		 .iconfont-021-mouse:before {
			content: '\ea15';
		}

		 .iconfont-022-monitor-4:before {
			content: '\ea16';
		}

		 .iconfont-023-monitor-3:before {
			content: '\ea17';
		}

		 .iconfont-024-monitor-2:before {
			content: '\ea18';
		}

		 .iconfont-025-monitor-1:before {
			content: '\ea19';
		}

		 .iconfont-026-monitor:before {
			content: '\ea1a';
		}

		 .iconfont-027-sd-card:before {
			content: '\ea1b';
		}

		 .iconfont-028-mac:before {
			content: '\ea1c';
		}

		 .iconfont-029-hard-drive-17:before {
			content: '\ea1d';
		}

		 .iconfont-030-laptop-1:before {
			content: '\ea1e';
		}

		 .iconfont-031-laptop:before {
			content: '\ea1f';
		}

		 .iconfont-032-keyboard:before {
			content: '\ea20';
		}

		 .iconfont-033-hard-drive-16:before {
			content: '\ea21';
		}

		 .iconfont-034-hard-drive-15:before {
			content: '\ea22';
		}

		 .iconfont-035-hard-drive-14:before {
			content: '\ea23';
		}

		 .iconfont-036-hard-drive-13:before {
			content: '\ea24';
		}

		 .iconfont-037-hard-drive-12:before {
			content: '\ea25';
		}

		 .iconfont-038-hard-drive-11:before {
			content: '\ea26';
		}

		 .iconfont-039-hard-drive-10:before {
			content: '\ea27';
		}

		 .iconfont-040-hard-drive-9:before {
			content: '\ea28';
		}

		 .iconfont-041-hard-drive-8:before {
			content: '\ea29';
		}

		 .iconfont-042-hard-drive-7:before {
			content: '\ea2a';
		}

		 .iconfont-043-hard-drive-6:before {
			content: '\ea2b';
		}

		 .iconfont-044-hard-drive-5:before {
			content: '\ea2c';
		}

		 .iconfont-045-hard-drive-4:before {
			content: '\ea2d';
		}

		 .iconfont-046-hard-drive-3:before {
			content: '\ea2e';
		}

		 .iconfont-047-vinyl:before {
			content: '\ea2f';
		}

		 .iconfont-048-cd-drive:before {
			content: '\ea30';
		}

		 .iconfont-049-computer-2:before {
			content: '\ea31';
		}

		 .iconfont-050-computer-1:before {
			content: '\ea32';
		}

		 .iconfont-051-hard-drive-2:before {
			content: '\ea33';
		}

		 .iconfont-052-cpu-13:before {
			content: '\ea34';
		}

		 .iconfont-053-cpu-12:before {
			content: '\ea35';
		}

		 .iconfont-054-cpu-11:before {
			content: '\ea36';
		}

		 .iconfont-055-cpu-10:before {
			content: '\ea37';
		}

		 .iconfont-056-cpu-9:before {
			content: '\ea38';
		}

		 .iconfont-057-cpu-8:before {
			content: '\ea39';
		}

		 .iconfont-058-cpu-7:before {
			content: '\ea3a';
		}

		 .iconfont-059-cpu-6:before {
			content: '\ea3b';
		}

		 .iconfont-060-cpu-5:before {
			content: '\ea3c';
		}

		 .iconfont-061-cpu-4:before {
			content: '\ea3d';
		}

		 .iconfont-062-cpu-3:before {
			content: '\ea3e';
		}

		 .iconfont-063-cpu-2:before {
			content: '\ea3f';
		}

		 .iconfont-064-cpu-1:before {
			content: '\ea40';
		}

		 .iconfont-065-cpu:before {
			content: '\ea41';
		}

		 .iconfont-066-computer:before {
			content: '\ea42';
		}

		 .iconfont-067-dvd-player:before {
			content: '\ea43';
		}

		 .iconfont-068-hard-drive-1:before {
			content: '\ea44';
		}

		 .iconfont-069-burn-disc:before {
			content: '\ea45';
		}

		 .iconfont-070-hard-drive:before {
			content: '\ea46';
		}

		 .iconfont-071-backpack:before {
			content: '\ea47';
		}

		 .iconfont-360:before {
			content: '\ea48';
		}

		 .iconfont-acer:before {
			content: '\ea49';
		}

		 .iconfont-alienware:before {
			content: '\ea4a';
		}

		 .iconfont-apple:before {
			content: '\ea4b';
		}

		 .iconfont-apps1:before {
			content: '\ea4c';
		}

		 .iconfont-arrow-down:before {
			content: '\ea4d';
		}

		 .iconfont-arrow-left:before {
			content: '\ea4e';
		}

		 .iconfont-arrow-right:before {
			content: '\ea4f';
		}

		 .iconfont-arrow-up:before {
			content: '\ea50';
		}

		 .iconfont-asterisk1:before {
			content: '\ea51';
		}

		 .iconfont-asus:before {
			content: '\ea52';
		}

		 .iconfont-camera1:before {
			content: '\ea53';
		}

		 .iconfont-cart:before {
			content: '\ea54';
		}

		 .iconfont-cart2:before {
			content: '\ea55';
		}

		 .iconfont-cart3:before {
			content: '\ea56';
		}

		 .iconfont-chat:before {
			content: '\ea57';
		}

		 .iconfont-check:before {
			content: '\ea58';
		}

		 .iconfont-check3:before {
			content: '\ea59';
		}

		 .iconfont-clipboard-notes1:before {
			content: '\ea5a';
		}

		 .iconfont-close:before {
			content: '\ea5b';
		}

		 .iconfont-comment-alt-message1:before {
			content: '\ea5c';
		}

		 .iconfont-delete:before {
			content: '\ea5d';
		}

		 .iconfont-dell:before {
			content: '\ea5e';
		}

		 .iconfont-dotted:before {
			content: '\ea5f';
		}

		 .iconfont-envelope-star1:before {
			content: '\ea60';
		}

		 .iconfont-exit1:before {
			content: '\ea61';
		}

		 .iconfont-fb:before {
			content: '\ea62';
		}

		 .iconfont-filter1:before {
			content: '\ea63';
		}

		 .iconfont-gift1:before {
			content: '\ea64';
		}

		 .iconfont-hamburger:before {
			content: '\ea65';
		}

		 .iconfont-heart1:before {
			content: '\ea66';
		}

		 .iconfont-history1:before {
			content: '\ea67';
		}

		 .iconfont-hp:before {
			content: '\ea68';
		}

		 .iconfont-ig:before {
			content: '\ea69';
		}

		 .iconfont-image-v1:before {
			content: '\ea6a';
		}

		 .iconfont-lenovo:before {
			content: '\ea6b';
		}

		 .iconfont-list-ul1:before {
			content: '\ea6c';
		}

		 .iconfont-location-pin-alt1:before {
			content: '\ea6d';
		}

		 .iconfont-meh1:before {
			content: '\ea6e';
		}

		 .iconfont-message1:before {
			content: '\ea6f';
		}

		 .iconfont-minus-circle1:before {
			content: '\ea70';
		}

		 .iconfont-minus1:before {
			content: '\ea71';
		}

		 .iconfont-money:before {
			content: '\ea72';
		}

		 .iconfont-msi:before {
			content: '\ea73';
		}

		 .iconfont-news:before {
			content: '\ea74';
		}

		 .iconfont-notes1:before {
			content: '\ea75';
		}

		 .iconfont-notifi:before {
			content: '\ea76';
		}

		 .iconfont-phone1:before {
			content: '\ea77';
		}

		 .iconfont-plus-circle1:before {
			content: '\ea78';
		}

		 .iconfont-plus1:before {
			content: '\ea79';
		}

		 .iconfont-razor:before {
			content: '\ea7a';
		}

		 .iconfont-sad-cry1:before {
			content: '\ea7b';
		}

		 .iconfont-search:before {
			content: '\ea7c';
		}

		 .iconfont-share-alt1:before {
			content: '\ea7d';
		}

		 .iconfont-shield-check1:before {
			content: '\ea7e';
		}

		 .iconfont-smile-beam1:before {
			content: '\ea7f';
		}

		 .iconfont-smile:before {
			content: '\ea80';
		}

		 .iconfont-star1:before {
			content: '\ea81';
		}

		 .iconfont-think-logo:before {
			content: '\ea82';
		}

		 .iconfont-thinkpad:before {
			content: '\ea83';
		}

		 .iconfont-truck1:before {
			content: '\ea84';
		}

		 .iconfont-user:before {
			content: '\ea85';
		}

		 .iconfont-youtube:before {
			content: '\ea86';
		}



		